/* Generated By:JJTree: Do not edit this line. AstBlockStatement.java */

package org.onemind.jxp.parser;


public class AstBlockStatement extends SimpleNode {
  public AstBlockStatement(int id) {
    super(id);
  }

  public AstBlockStatement(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
